/* .img-responsive { */
/*     max-width: 300px; */
/*     max-height: 300px; */
/* } */

.img-boxed {
    padding: 5px;
    border: solid 1px #ddd;
    margin-bottom: 20px;
}

.bx-viewport p {
    width: 100%;
    text-align: center;
    padding-top: 10px;
}
